Subject: bug#12615: 24.2.50; Non-ignored case in insert-char

From: Stefan Monnier <[email-masked]>
Date: Wed, 09 Jan 2013 21:50:02 -0500

> I tried to do this in `completing-read-default', and it seems to fix the
> reported problem, and (make-local-variable 'completion-ignore-case) in
> the *scratch* buffer doesn't override the let-binding in `read-char-by-name':

Let's keep it around as a possible fallback workaround, but I'd rather
avoid using it if possible.

        Stefan